map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc961c06-3e00-43b5-8a47-a74b92e9666f
  playerICName: Mima Usta
  playerOOCName: Azurefuzzball75
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70d08f04-771d-4076-b02f-8d66efef7d88
  playerICName: JUAN MORE GAME
  playerOOCName: CatherineTheDumb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a373adb7-2ed9-469a-ac56-6ae37cc063a0
  playerICName: Two-Fish
  playerOOCName: chandont
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5fcf753f-e83b-4e60-9a60-8343c9cfc1ef
  playerICName: Biggus Dickus
  playerOOCName: coolguy432
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 87cab7a0-d84d-44a9-9084-e2264eaf460f
  playerICName: Prisma Starseeker
  playerOOCName: CrystalineSpider
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 351ea71b-882f-4300-9d42-5a29846fdf27
  playerICName: Decortex
  playerOOCName: decortex
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1ff22cc-fe65-4224-b22a-75449afcda20
  playerICName: PElvis
  playerOOCName: EmoGarbage404
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d4a8421-9330-4246-8a82-0020898068f4
  playerICName: Baba Yaga
  playerOOCName: gamin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 037cf1a2-3dd7-40df-81c9-9858a3168438
  playerICName: River Wile
  playerOOCName: LightZoom25
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c2669e0-9a33-4cbd-ab02-b7fd2a135505
  playerICName: Maple Silktongue
  playerOOCName: MapleSilk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3275ac09-e78b-4aab-b773-fef427070971
  playerICName: Liberial
  playerOOCName: Mr_Neanderthal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8061abb1-1be4-4f58-865d-34c69cf994ae
  playerICName: Moth
  playerOOCName: nnarpy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49b586f4-9ef7-4334-8bf2-85e3b5e58136
  playerICName: Teru Lessblue
  playerOOCName: NotaCoolDule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67d0919c-628e-445f-9b6f-559415f37b9e
  playerICName: Urist Mchands
  playerOOCName: SadieFei
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3cd3fa26-f567-4912-9142-99d2c7b87644
  playerICName: Booger Elvis
  playerOOCName: TaterLord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: Syg Manus
  playerOOCName: vhaun
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb53400-1354-4c04-8c40-eb19f9bc2e7a
  playerICName: Stanley Harvard
  playerOOCName: winnertakesall07
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f214f8d-eb66-47c4-b334-20324c43270d
  playerICName: Cash Bitchass
  playerOOCName: Winter0_021
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: df271050-2f54-420b-bee0-ee74072da5b4
  playerICName: Jon McMrjajkes
  playerOOCName: wzzker21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 612c096d-34be-48c6-b27f-1eeb183ff7d3
  playerICName: Urist McHands
  playerOOCName: yubs12345
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 4

  [bullet/] River Wile (Dead)

  [bullet/] Teru Lessblue

  [bullet/] Booger Elvis (Dead)

  [bullet/] Cash Bitchass (Dead)

  [color=green][bold]Innocents[/bold][/color]: 11

  [bullet/] Biggus Dickus (Dead)

  [bullet/] Baba Yaga (Dead)

  [bullet/] Mima Usta (Dead)

  [bullet/] Prisma Starseeker

  [bullet/] Moth (Dead)

  [bullet/] Liberial

  [bullet/] Urist Mchands (Dead)

  [bullet/] Syg Manus

  [bullet/] Decortex (Dead)

  [bullet/] Urist McHands (Dead)

  [bullet/] JUAN MORE GAME

  [color=blue][bold]Detectives[/bold][/color]: 4

  [bullet/] Two-Fish (Dead)

  [bullet/] Maple Silktongue

  [bullet/] PElvis (Dead)

  [bullet/] Stanley Harvard (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10709
endTick: 1710330
duration: 00:06:42.8329305
fileCount: 16
size: 4118612
uncompressedSize: 18370091
endTime: 15:50:10.9096557
...
